[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCoolBands.Items

Provides indexed access to the TCoolBand instances in the collection.

## Declaration

Source position: comctrls.pp line 2547

`public property TCoolBands.Items[Index: Integer] : TCoolBand read GetItem write SetItem; default;`

## Description

Items is a TCoolBand property which provides indexed access to the class instances in the collection. Values in the collection are accessed by their ordinal position. Items is the default property for the collection.

Use Add to create a new TCoolBand instance in the collection.

Use Delete and Clear to remove one or all items in the collection.